#datepicker {
    margin:20px 0 40px 0;
}

.ui-datepicker-header {
    width: 100%;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dedbd6;
    height: 60px;
    line-height: 60px;
    position: relative;
    text-align: center;
    font-size: 20px;
    color: #372f2b;
    border-radius: 10px 10px 0 0;
}

    .ui-datepicker-header .ui-datepicker-year {
        display: none;
    }

    .ui-datepicker-header .ui-corner-all {
        display: block;
        width: 11px;
        height: 17px;
        position: absolute;
        top: 18px;
    }

        .ui-datepicker-header .ui-corner-all span {
            display: block;
            width: 100%;
            height: 100%;
            text-indent: -1999999px;
            cursor: pointer;
        }

    .ui-datepicker-header .ui-datepicker-prev {
        left: 18px;
    }

        .ui-datepicker-header .ui-datepicker-prev span {
            background: url(/images/datepicker-prev.png);
        }

    .ui-datepicker-header .ui-datepicker-next {
        right: 18px;
    }

        .ui-datepicker-header .ui-datepicker-next span {
            background: url(/images/datepicker-next.png);
        }

.ui-datepicker-calendar {
    width: 100%;
    text-align: center;
    vertical-align: middle;
    border-left: 1px solid #dedbd6;
    border-right: 1px solid #dedbd6;
    border-bottom: 1px solid #dedbd6;
}

    .ui-datepicker-calendar thead th {
        height: 41px;
        vertical-align: middle;
        text-align: center;
        background: #efede9;
        font-size: 18px;
        color: #512778;
        font-family: "proxima-nova-n6", "proxima-nova";
        font-weight: 600;
        font-style: normal;
        border: 1px solid #dedbd6;
        border-top: none;
    }

    .ui-datepicker-calendar tbody td {
        width: 45px;
        height: 45px;
        border: 1px solid #dedbd6;
        background: #efede9;
        vertical-align: middle;
    }

        .ui-datepicker-calendar tbody td a {
            font-family: "proxima-nova-n6", "proxima-nova";
            font-weight: 600;
            font-style: normal;
            font-size: 17px;
            color: #372f2b;
            margin-bottom: 0;
        }

    .ui-datepicker-calendar .ui-state-default {
        text-decoration: none;
        cursor: default;
    }

    .ui-datepicker-calendar tbody .ui-state-disabled a {
        color: red;
    }

    .ui-datepicker-calendar tbody .active {
        background-color: #b3cc40;
        cursor: pointer;
        color: #fff;
    }

        .ui-datepicker-calendar tbody .active .ui-state-default {
            cursor: pointer;
            line-height: 45px;
        }

        .ui-datepicker-calendar tbody .active a:hover {
            text-decoration: underline;
        }

        .ui-datepicker-calendar tbody .active a {
            color: white;
        }

    .ui-state-disabled.active {
        background:#d4dea6!important;
        color:#333!important;
        cursor:default!important;
    }

        .ui-state-disabled.active span {
            cursor:default!important;
        }


.ui-datepicker-today {
    background:#dedbd6!important;
}
